Bug 11525 - [Drosera] function menu doesn't understand object.method = function() {} syntax
Summary: [Drosera] function menu doesn't understand object.method = function() {} syntax
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Timothy Hatcher
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-05 21:33 PST by Timothy Hatcher
Modified: 2008-05-17 09:56 PDT (History)
0 users

See Also:


Attachments
patch (4.97 KB, patch)
2006-11-05 21:38 PST, Timothy Hatcher
mjs: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Hatcher 2006-11-05 21:33:51 PST
Related to bug 11401, this bug covers only the function menu part.
Comment 1 Timothy Hatcher 2006-11-05 21:38:42 PST
Created attachment 11390 [details]
patch
Comment 2 Maciej Stachowiak 2006-11-06 05:01:12 PST
Comment on attachment 11390 [details]
patch

r=me
Comment 3 Timothy Hatcher 2006-11-06 09:16:29 PST
Landed in r17619.
Comment 4 Timothy Hatcher 2008-05-17 09:56:01 PDT
Closing since Drosera has been replaced by the new Web Inspector debugger. Moving to the New Bugs component so the Drosera component can be closed and removed.